Activity log for bug #2496

Date Who What changed Old value New value Message
2005-09-22 14:45:57 Guilherme Salgado bug added bug
2005-10-04 22:10:27 Christian Reis launchpad: assignee diogomatsubara
2005-10-04 22:10:27 Christian Reis launchpad: statusexplanation More validation work.
2005-12-16 21:33:18 Diogo Matsubara launchpad: status New Accepted
2006-01-10 20:21:04 Diogo Matsubara launchpad: status Confirmed In Progress
2006-02-09 21:50:08 Diogo Matsubara launchpad: statusexplanation More validation work.
2006-04-19 22:11:36 Christian Reis launchpad: severity Normal Critical
2006-05-09 17:54:42 Diogo Matsubara launchpad: status In Progress Fix Committed
2006-05-11 18:27:11 Diogo Matsubara launchpad: status Fix Committed Fix Released